﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Silicon Valley Ballet School | Schedules & tuition</title>
    <!-- Bootstrap Core CSS -->


    <link rel="stylesheet" href="/Content/Pages/css/bootstrap.min.css" type="text/css">
    <!-- Custom Fonts -->
    @*<link href='//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='//fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>*@
    <link href='//fonts.googleapis.com/css?family=Crimson+Text:400,700' rel='stylesheet' type='text/css'>
    <link href='//fonts.googleapis.com/css?family=Inconsolata' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="/Content/Pages/font-awesome/css/font-awesome.min.css" type="text/css">
    <!-- Plugin CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/animate.min.css" type="text/css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/creative.css" type="text/css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        body, h1, h2, h3, h4, h5, h6 {
            font-family: 'Crimson Text' !important;
        }

        .btn, .navbar-default, .navbar-default .navbar-header .navbar-brand {
            font-family: 'Inconsolata' !important;
            text-transform: uppercase;
            letter-spacing: 1px;
        }

        header .header-content .header-content-inner h1, header .header-content .header-content-inner h2 {
            text-shadow: 0 0 100px #000,0 0 100px #000,0 0 100px #000;
        }

        .btn .caret {
            float: right;
            margin-top: 8px;
        }

        .btn span.glyphicon.glyphicon-ok {
            margin-top: 2px;
            float: left;
        }

        .dropdown-menu {
            min-width: 100%;
            border-radius: 16px;
        }

        :focus {
            outline: none !important;
        }

        .dropdown-menu > li > a {
            border-radius: 16px;
        }
    </style>
</head>
<body id="page-top">
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">Silicon Valley Ballet School</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    <header>
        <div class="header-content">
            <div class="header-content-inner">
                <h1>Silicon Valley Ballet School</h1>
                <h2>The new name of Ballet San Jose</h2>
                <hr>
                <a href="#PaloAlto" class="btn btn-primary btn-xl page-scroll">Palo Alto Studio Classes</a>
            </div>
        </div>
    </header>
    <section id="PaloAlto" class="bg-dark text-white" style="min-height: 100%;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="section-heading text-center">Palo Alto Location Class Schedule and Annual Tuition, 2015-2016</h2>
                    <h4 class="text-center">September 8, 2015 – May 21, 2016</h4>
                    <hr class="light">
                    <p>The 2015-2016 School Year runs from September 11, 2015 through May 2016. <strong>Please note there will be no class on September 18th, due to construction at the Cubberly Community Center.</strong> The 10:45am Creative Movement Class and the 11:30am Dance With Me classes are classes for students and their caregivers. The 2:30pm Creative Movement Class, Primary Prep Class, and Junior Prep Class are separation classes.</p>
                    <p>Students in the Primary Prep Class and Junior Prep class will have the opportunity to perform at the Silicon Valley Ballet School Spring Performances, on or around May 28th, 2016, at the California Theatre in downtown San Jose.</p>
                    <p>Students ages 8 and older with experience who are interested in training in the Junior and Senior Pre-Professional Divisions at Silicon Valley Ballet School may schedule a placement class throughout the year at the San Jose Studio.</p>
                    <p>Contact 408.288.2820 x223 or <a href="mailto:school@balletsj.org">school@balletsj.org</a> for more information.</p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PaloAltoCreativeMovementI" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span> Creative Movment I (morning class), ages 2.5-3.5
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PaloAltoCreativeMovementI">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoCreativeMovementIFullSchoolYearSept8May21">Full School Year: Sep 11 - May 20</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoCreativeMovementSession1Sept8Jan20_169">Session 1: Sep 11 - Jan 15</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoCreativeMovementISession2Jan26May21">Session 2: Jan 29 - May 20</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PaloAltoCreativeMovementII" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span> Creative Movment II (afternoon class), ages 3-4
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PaloAltoCreativeMovementII">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoCreativeMovementIIFullSchoolYearSept8May21">Full School Year: Sep 11 - May 20</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoCreativeMovementIISession1Sept8Jan20">Session 1: Sep 11 - Jan 15</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoCreativeMovementIISession2Jan26May21">Session 2: Jan 29 - May 20</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/PaloAltoPrimaryPrep" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Primary Prep, ages 5-7
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/PaloAltoJuniorPrep" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Junior Prep, ages 8-10
                    </a>
                </div>

                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PaloAltoDanceWithMe" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Dance With Me, ages 1.5-2.5
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PaloAltoCreativeMovement">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoDancewithMeFullSchoolYearSept8May21">Full School Year: Sept 8 - May 21</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoDancewithMeSession1Sept8Jan20">Session 1: Sept 8 - Jan 20</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PaloAltoDancewithMeSession2Jan26May21">Session 2: Jan 26 - May 21</a></li>
                        </ul>
                    </div>
                </div>
                @*<div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                        <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/PaloAltoDropInBallet" target="_blank">
                            <span class="glyphicon glyphicon-ok"></span>Drop In Ballet
                        </a>
                    </div>*@
            </div>
        </div>
    </section>
    <section id="contact" class="bg-primary text-white">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Any questions?</h2>
                    <hr class="primary">
                    <p>Contact 408-288-2820 x 223 or school@balletsj.org for more information</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x wow bounceIn"></i>
                    <p>408-288-2820 x 223</p>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-envelope fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p><a style="color:white" href="mailto:school@balletsj.org">school@balletsj.org</a></p>
                </div>
            </div>
        </div>
    </section>


    <!-- jQuery -->
    <script src="/Content/Pages/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="/Content/Pages/js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript -->
    <script src="/Content/Pages/js/jquery.easing.min.js"></script>
    <script src="/Content/Pages/js/jquery.fittext.js"></script>
    <script src="/Content/Pages/js/wow.min.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="/Content/Pages/js/creative.js"></script>
</body>
</html>
